Организационные вопросы > Установка ТСФиПИ на предприятии

Не запускается транспорт после обновления

(1/2) > >>

plesh2201:
Добрый день! Помогите разобраться с проблемой. После обновления ключей в конце 19 года поставил обновление из этой новости
http://egais.ru/news/view?id=1570 . После этого не стартует служба транспорта. Пишет в лог


--- Цитировать ---Невозможно запустить службу. Egais.Core.DAL.Exceptions.DatabaseNotSupportedException: Установленная версия базы данных не поддерживается программным обеспечением. Текущая версия: М.22.23.12.1; Поддерживаемые версии: М.22.30.11.1 в Egais.Core.DAL.Helpers.CoreDbManager.CheckDatabaseVersion(DBCheckResult checkResult, Boolean isConfiguration) в Egais.Core.DAL.Helpers.DataBaseAdapterConfigurator.Configure(Boolean checkDBCode, Nullable`1 placement) в Egais.Core.DAL.Helpers.DataBaseAdapterConfigurator.Configure() в Egais.Core.BusinessProcess.BusinessProcessConfigurator.Configure() в Egais.Core.TransportSystem.TransportProvider.TransportCoordinator.Configure() в Egais.Client.TransportService.TransportService.OnStart(String[] args) в System.ServiceProcess.ServiceBase.ServiceQueuedMainCallback(Object state)
--- Конец цитаты ---

Никаких обновлений версии БД нигде не нашел. Подскажите куда рыть, пожалуйста!

Cherrydragon:
А что до этого стояло?

plesh2201:
2.22.600.0 118 релиз
Получали в начале 16 года и с тех пор ничего не обновлялось, только замена ключей раз в год

Cherrydragon:
Так это Вы поставили 138_Релиз 2.22.611.8 ДОП_5 от 05.02.1019 
Поэтому и версии баз не совпадают. А между ними был еще Релиз 2.22.611.0.

plesh2201:
Спасибо большое! Блин, а чего ж тогда пишут в новости "для ЕГАИС версии 2.22.х", такая запись подразумевает, что должно на всех версиях работать... Нашёл на форуме ссылку на 119_Релиз 2.22.611.0 от 24.03.2016. Это оно?

Навигация

[0] Главная страница сообщений

[#] Следующая страница

Перейти к полной версии